## python-typish 1.9.3

=== debian/changelog ===
python-typish (1.9.3-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Sat, 28 Jun 2025 15:06:45 +0200

python-typish (1.9.3-1) unstable; urgency=low

  * Initial packaging (Closes: #1108191).

 -- Roland Mas <lolando@debian.org>  Sun, 22 Jun 2025 20:29:26 +0200
