=== debian/control ===
Source: python-typish
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-numpy <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/ramonhagenaars/typish
Vcs-Git: https://salsa.debian.org/python-team/packages/python-typish.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-typish

Package: python3-typish
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Improved typing for Python
 This module provides:
  - Functions for thorough checks on types
  - Instance checks considering generics
  - Typesafe duck-typing
